footer {
    background-color: #000;
    color: #fff;
    padding: 20px 0;
    text-align: center;
    position: fixed;
    bottom: 0;
    width: 100%;
}

.footer-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}

.footer-content p {
    flex-grow: 1;
    text-align: center;
    margin-bottom: 0;
}

.social-icons {
    padding-right: 20px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.social-icons a {
    margin-left: 5px;
    display: inline-block;
}

.social-icons img {
    width: 20px;
    height: 30px;
    border-radius: 50%;
    filter: invert(1); /* Invierte el color para que sea blanco */
}

/* Estilos para los botones */
.button, .whatsapp-button {
    display: inline-block;
    margin: 0 10px;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    border-radius: 4px;
    font-size: 16px;
}

.button {
    
    background-color: #0070ba; /* Color de MercadoPago */
    color: #fff;
}

.whatsapp-button {
    background-color: #15a54a; /* Color verde de WhatsApp */
    color: #fff;
}

.whatsapp-button img {
    width: 20px;
    height: 20px;
    margin-right: 10px;
    color: #fff;
}
